@font-face {
    font-family: 'Americana LT';
    src: url('../fonts/AmericanaLT-Bold.eot');
    src: url('../fonts/AmericanaLT-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AmericanaLT-Bold.woff2') format('woff2'),
    url('../fonts/AmericanaLT-Bold.woff') format('woff'),
    url('../fonts/AmericanaLT-Bold.ttf') format('truetype'),
    url('../fonts/AmericanaLT-Bold.svg#AmericanaLT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

a {
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

a:hover,
a:focus {
    text-decoration: none;
    outline-color: transparent;
}

h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 3vw;
    color: rgb(255, 255, 255);
    line-height: 1.16;
    font-weight: normal;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 3vw;
    color: #303133;
    font-weight: normal;
    text-transform: uppercase;
}

h2 span {
    font-weight: 300;
}

h3 {
    font-family: 'Americana LT';
    font-size: 3vw;
    color: #303133;
    padding: 3vw 0;
}

#wrap-about-us h3 {
    font-size: 2.6vw;
}

#wrap-pdm-service h3 {
    font-size: 2.5vw;
}

#wrap-contact h3 {
    font-size: 36px;
    /*font-family: 'Poppins', sans-serif;*/
    color: rgb(48, 49, 51);
    line-height: 1.357;
    font-weight: 700;
    padding: 0 0 35px;
    margin-bottom: 0;
}

h4 {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding-top: 95px;
    padding-bottom: 60px;
}

h5 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 4.5vw;
}

h6 {
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.border-page {
    border: 2.6vw solid #fff;
    position: relative;
    width: 100%;
    height: 100%;
}

#home nav {
    margin-top: 2.6vw;
}

.top-menu nav,
#home.top-menu nav {
    position: fixed;
    width: -webkit-calc(100% - 5.2vw);
    width: calc(100% - 5.2vw);
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 0;
    z-index: 999;
    -webkit-transition: ease background .5s;
    -o-transition: ease background .5s;
    transition: ease background .5s;
}

.top-menu nav {
    width: 100%;
    top: 0;
}

.clearHeader {
    background-color: transparent;
}

.darkHeader {
    background-color: #000;
    margin-top: 0 !important;
}

footer .navbar-light .navbar-nav .nav-link,
.top-menu .navbar-light .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
}

.contact-info a:hover,
.top-footer a:hover,
.top-footer a:focus,
footer .navbar-light .navbar-nav .active>.nav-link,
footer .navbar-light .navbar-nav .nav-link:hover,
footer .navbar-light .navbar-nav .nav-link:focus,
.top-menu .navbar-light .navbar-nav .nav-link:focus,
.top-menu .navbar-light .navbar-nav .nav-link:hover,
.top-menu .navbar-light .navbar-nav .active>.nav-link {
    color: #6b9f37;
}


.top-menu .navbar-nav .nav-link {
    padding-right: 18px;
    padding-left: 18px;
}

.top-menu .navbar-brand {
    padding-left: 2.6vw;
    padding-top: 30px;
}

.top-menu .navbar-collapse {
    padding-top: 50px;
}

.top-menu li.nav-item:last-child a {
    padding-right: 5.7vw;
}

#carouselExampleIndicators .carousel-indicators li {
    width: 5px;
    height: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
}

#carouselExampleIndicators .carousel-indicators li.active {
    background-color: #6b9f37;
    -webkit-box-shadow: 0 0 0 3px white, 0 0 0 4px #6b9f37;
    box-shadow: 0 0 0 3px white, 0 0 0 4px #6b9f37;
}

#carouselExampleIndicators .carousel-indicators {
    bottom: 50%;
    right: 25px;
    margin-right: 0;
    margin-left: auto;
    left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

#carouselExampleIndicators .carousel-control-next {
    width: 80px;
    height: 80px;
    top: -webkit-calc(50% - 40px);
    top: calc(50% - 40px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid #eaeaeb;
    background-color: #eaeaeb;
    left: 0;
    right: auto;
    opacity: 0.7;
    color: #444547;
}

#carouselExampleIndicators .carousel-control-prev {
    width: 80px;
    height: 80px;
    top: -webkit-calc(50% + 40px);
    top: calc(50% + 40px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid #eaeaeb;
}

#carouselExampleIndicators .carousel-control-next:focus,
#carouselExampleIndicators .carousel-control-next:hover,
#carouselExampleIndicators .carousel-control-prev:focus,
#carouselExampleIndicators .carousel-control-prev:hover {
    opacity: 1;
}

#carouselExampleIndicators .carousel-caption {
    text-align: left;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#carouselExampleIndicators .carousel-caption a {
    color: #444547;
    background-color: #fff;
    padding: 1.3vw 3vw;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.carousel-caption p {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 85px;
}

#second-block {
    padding-top: 150px;
    padding-bottom: 150px;
}

#second-block .col-lg-6.left {
    padding-left: 0;
}

#second-block .col-lg-6.left img {
    width: 100%;
}

#second-block .col-lg-6.right {
    border-top: 4px solid #82c341;
    border-bottom: 4px solid #82c341;
}

#second-block a {
    color: #444547;
    background-color: transparent;
    padding: 1.3vw 3vw;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #cbcbcc;
    display: inline-block;
}

#carouselExampleIndicators .carousel-caption a:hover,
#second-block a:hover {
    background-color: #cbcbcc;
    color: #fff;
}

.top-footer {
    background-color: #1a1a1a;
}

.bottom-footer {
    background-color: #0e0e0e;
}

.bottom-footer p {
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.302);
    line-height: 2;
}

.top-footer a,
.top-footer {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #b0b0b0;
    line-height: 2;
}

.top-footer .lab {
    color: rgba(255, 255, 255, 0.8);
}


footer .navbar-light .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

#ourservice {
    width: 100%;
    height: 100%;
    background-image: url(../images/img-block-bg.png);
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

#boxtop {
    position: relative;
}

.content-box p {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color: rgb(119, 119, 119);
    line-height: 2;
    font-weight: 400;
    margin-bottom: 1.6vw;
}

.content-box p:last-child {
    margin-bottom: 0;
}

.about-img-bg {
    background-image: url(../images/about-img.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.content-box {
    padding: 3vw 0;
}

.color-scheme {
    background-image: url(../images/img-block-bg.png);
}

.color-scheme h2 {
    padding-top: 35px;
    padding-bottom: 85px;
}


.color-scheme p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #1a1a1a;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}

.color-scheme ul li span {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #1a1a1a;
}

.color-scheme .grey li,
.grey h6 {
    color: #4c555a;
}

.color-scheme .green li,
.green h6 {
    color: #33a84a;
}

.color-scheme .l-green li,
.l-green h6 {
    color: #81c242;
}


.color-scheme-box {
    padding-bottom: 7.5vw;
}

.grey img {
    position: relative;
    z-index: 10;
    margin-right: -8%;
}

.green img {
    position: relative;
    z-index: 9;
}

.l-green img {
    position: relative;
    z-index: 8;
    margin-left: -8%;
}

.grey p,
.green p,
.l-green p {
    text-align: left;
}

.wrap-projects-item {
    padding: 15px 0;
    overflow: hidden;
    position: relative;
}

.wrap-projects-item a {
    display: block;
}

.bg-project-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    z-index: 10;
}

.wrap-projects-item a:hover .bg-project-item {
    opacity: 0.5;
}

.discr-box {
    position: absolute;
    bottom: 40px;
    left: 40px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    z-index: 100;
}


.discr-box p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    line-height: 2;
    margin-bottom: 0;
}

.discr-box p.nameproject {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    color: rgb(255, 255, 255);
    font-weight: 700;
    line-height: 1.5;
}

.discr-box p.viewproj {
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    color: rgb(255, 255, 255);
    font-weight: 500;
    color: rgb(48, 49, 51);
    line-height: 2;
    margin-top: 100px;
    display: none;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.discr-box p.viewproj svg {
    margin-left: 10px;
}

.wrap-projects-item a:hover .discr-box {
    bottom: 80px;
}

.wrap-projects-item a:hover .discr-box p {
    color: #545454;
}

.wrap-projects-item a:hover .discr-box p.viewproj {
    display: block;
}

.past-projects img {
    padding: 10px 0;
}

.past-projects {
    font-size: 21px;
    font-family: 'Oswald', sans-serif;
    color: rgba(48, 49, 51, 0.902);
    line-height: 1.333;
    font-weight: 400;
    padding-top: 100px;
    padding-bottom: 100px;
}

.past-projects h2 {
    font-size: 21px;
    font-family: 'Oswald', sans-serif;
    color: rgba(48, 49, 51, 0.902);
    line-height: 1.333;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 90px;
}

#carouselExampleIndicators2 .carousel-caption {
    position: absolute;
    right: 23%;
    left: 23%;
    bottom: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}

#carouselExampleIndicators2 .carousel-indicators {
    position: absolute;
    right: 0;
    top: 15%;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

#carouselExampleIndicators2 .carousel-caption p {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 0.95vw;
    line-height: 2;
    color: rgba(255, 255, 255, 0.651);
    margin-bottom: 1.6vw;
}

#carouselExampleIndicators2 .carousel-indicators li {
    width: 20px;
}

#carouselExampleIndicators2 .carousel-indicators .active {
    background-color: #6b9f37;
}

.avatar-com {
    max-width: 75px;
    max-height: 75px;
    width: 6vw;
    height: 6vw;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #d4d4d4;
    border: 1px solid #6b9f37;
    overflow: hidden;
}

.avatar-com img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.discription-com {
    padding-bottom: 1.6vw;
    font-size: 0.95vw;
    font-family: 'Poppins', sans-serif;
    color: rgb(255, 255, 255);
    font-weight: 600;
    line-height: 1.2;
}

.projects-box {
    padding-top: 75px;
}

#wrap-project h1 {
    text-transform: capitalize;
    line-height: 1;
}

#wrap-project h1 span {
    font-size: 1.5vw;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: rgba(255, 254, 254, 0.702);
    text-transform: uppercase;
}

.slider-project .slick-prev,
.slider-project .slick-next,
.slider-projects .slick-prev,
.slider-projects .slick-next {
    width: 45px;
    height: 45px;
    background-color: #fff;
    z-index: 500;
}

.slider-project .slick-prev,
.slider-projects .slick-prev {
    left: 0;
}

.slider-project .slick-next,
.slider-projects .slick-next {
    right: 0;
}

.slider-project .slick-prev:before,
.slider-project .slick-next:before,
.slider-projects .slick-prev:before,
.slider-projects .slick-next:before {
    color: #000;
}

.slider-project,
.slider-projects {
    margin-top: 75px;
    margin-bottom: 75px !important;
    margin-left: -10px;
    margin-right: -10px;
}

.slider-project a,
.slider-projects a {
    display: block;
    padding: 10px;
    position: relative;
}

.slider-projects a:hover .discr-box {
    bottom: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.slider-projects a:hover .discr-box p {
    color: #545454;
}

.bg-project-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    z-index: 10;
}

.slider-projects a:hover .bg-project-item {
    opacity: 0.5;
}

.project-single-box {
    padding-top: 150px;
    padding-bottom: 150px;
}

.project-single-box h2 {
    /*font-family: 'Poppins', sans-serif;*/
    font-family: 'Americana LT';
    font-size: 36px;
    font-weight: 600;
    text-transform: capitalize;
    color: rgb(48, 49, 51);
    line-height: 1.5;
}

.project-single-box p {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color: rgb(119, 119, 119);
    line-height: 2;
    font-weight: 400;
}

.slider-project {
    margin-top: 60px;
    margin-bottom: 10px !important;
}

.container_map {
    height: 100%;
}

#wrap-contact hr {
    width: 65px;
    height: 2px;
    background-color: rgb(48, 49, 51);
    margin: 0 0 75px;
}

.contact-info a,
.contact-info p {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: rgb(26, 26, 26);
    line-height: 2;
    margin-bottom: 0;
}

.contact-info {
    padding-bottom: 300px;
}

.contact-info .row {
    padding: 15px 0;
}

.contact-info svg {
    margin-top: 10px;
}

.map {
    height: 100%;
    width: 100%;
    padding: 0 50px;
}

.wrap-info {
    padding: 150px 0 75px;
}

#wpcf7-f4-o1 {
    margin-bottom: 75px;
}

#wpcf7-f14-o1 input,
#wpcf7-f14-o1 textarea,
#wpcf7-f14-o2 input,
#wpcf7-f14-o2 textarea,
#wpcf7-f4-o1 input,
#wpcf7-f4-o1 textarea,
.wpcf7-form-control-wrap {
    width: 100%;
    outline-color: transparent;
}

#wpcf7-f4-o1 input {
    height: 55px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgb(238, 238, 238);
    margin: 20px 0;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 0 15px;
}

#wpcf7-f4-o1 textarea {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgb(238, 238, 238);
    margin: 20px 0;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 15px;
}

#wpcf7-f4-o1 textarea:focus,
#wpcf7-f4-o1 input:focus {
    border: 1px solid rgb(148, 148, 148);
}

::-webkit-input-placeholder {
    color: rgba(119, 119, 119, 0.702);
}

::-moz-placeholder {
    color: rgba(119, 119, 119, 0.702);
}

:-moz-placeholder {
    color: rgba(119, 119, 119, 0.702);
}

:-ms-input-placeholder {
    color: rgba(119, 119, 119, 0.702);
}

#wpcf7-f14-o1 input[type="submit"],
#wpcf7-f14-o2 input[type="submit"],
#wpcf7-f4-o1 input[type="submit"] {
    color: #444547;
    background-color: #303133;
    /* padding: 1.3vw 3vw;*/
    font-size: 14px;
    font-family: 'Oswald',
    sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #ebebeb;
    cursor: pointer;
    line-height: 2;
    width: 200px;
    height: 60px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

#wpcf7-f4-o1 input[type="submit"]:hover {
    color: #6b9f37;
}

#wpcf7-f14-o1 input[type="submit"],
#wpcf7-f14-o2 input[type="submit"] {
    font-size: 20px;
    background-color: transparent;
    border: 1px solid #303133;
    margin: 20px 0 40px;
}

#wpcf7-f14-o1 input[type="submit"]:hover,
#wpcf7-f14-o2 input[type="submit"]:hover {
    background-color: #303133;
}

#wpcf7-f14-o1 input,
#wpcf7-f14-o1 textarea,
#wpcf7-f14-o2 input,
#wpcf7-f14-o2 textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #484848;
    color: #fff;
}

body div.wpcf7 .ajax-loader {
    width: 200px;
    height: 30px;
    background-image: url(../images/76.gif);
    display: block;
    margin: 0 0 15px;
}

.no-pad {
    padding: 0;
}

.no-pad img {
    width: 100%;
}

.bg-color {
    background: #7dc33c;
}

.bg-color p {
    color: #fff;
    padding-top: 15px;
}

.color-scheme ul {
    text-align: left;
}



@media (max-width: 1199px) {
    footer .navbar {
        padding: .5rem 0;
    }
    footer .navbar-light .navbar-nav .nav-link {
        font-size: 12px;
    }
    .project-single-box h2 {
        font-size: 26px;
    }
    .project-single-box p {
        line-height: 1.6;
    }
}

@media (max-width: 991px) {
    .clearHeader {
        background-color: #1a1a1a;
    }
    .top-menu .navbar-brand {
        padding: 15px;
    }
    .navbar-toggler {
        margin-right: 15px;
        color: #fff;
        background-color: #fff;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #fff;
    }
    .top-menu .navbar-collapse {
        padding-top: 0;
    }
    .top-menu li.nav-item:last-child a {
        padding-right: 18px;
    }
    .navbar-nav {
        padding: 15px;
    }
    #boxtop {
        margin-top: 88px;
    }
    .container {
        width: 100%;
        max-width: 100%;
    }
    .about-img-bg {
        height: 500px;
        width: 100%;
        max-width: 500px;
        margin: 15px auto;
    }
    #second-block {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #second-block img {
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
    }
    #second-block .col-lg-6.left {
        padding-left: 15px;
    }
    #second-block .col-lg-6.right {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    #second-block a {
        margin-bottom: 15px;
    }
    .border-page {
        border: none;
    }
    #home.top-menu nav {
        margin-top: 0;
        width: 100%;
    }
    #carouselExampleIndicators {
        margin-top: 88px;
    }
    #carouselExampleIndicators .carousel-control-prev,
    #carouselExampleIndicators .carousel-control-next {
        width: 40px;
        height: 40px;
    }
    #carouselExampleIndicators .carousel-control-prev {
        top: -webkit-calc(50% + 20px);
        top: calc(50% + 20px);
    }
    #carouselExampleIndicators .carousel-control-next {
        top: -webkit-calc(50% - 20px);
        top: calc(50% - 20px);
    }
    .carousel-caption p {
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
    .slider-projects {
        margin-top: 25px;
        margin-bottom: 25px !important;
    }
    .slick-slide img {
        width: 100%;
    }
    h2 {
        font-size: 35px;
        padding-bottom: 35px;
    }
    .carousel-inner img {

        min-height: 200px;
    }
    .discription-com,
    #carouselExampleIndicators2 .carousel-caption p {
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 5px;
    }
    #carouselExampleIndicators2 .carousel-indicators {
        top: 10%;
    }
    #carouselExampleIndicators2 .carousel-caption {
        right: 5%;
        left: 5%;
        top: 40%;
    }
    .wrap-info {
        padding: 75px 0;
    }
    .contact-info {
        padding-bottom: 0;
    }
    #wrap-contact h3 {
        padding: 25px 0 15px;
    }
    #wrap-contact hr {
        margin: 0 0 15px;
    }
    .map {
        height: 100%;
        width: 100%;
        padding: 0;
        height: 500px;
    }
}

@media (max-width: 931px) {
    .project-single-box h2 {
        font-size: 25px;
    }
    .project-single-box p {
        font-size: 15px;
    }
}

@media (max-width: 900px) {
    .project-single-box h2 {
        font-size: 21px;
        line-height: 1.3;
    }
    .project-single-box p {
        font-size: 14px;
        line-height: 1.3;
    }
}

@media (max-width: 767px) {
    .project-single-box img {
        width: 100%;
    }
    .project-single-box {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .slider-project {
        margin-top: 15px;
    }
    .project-single-box h2 {
        padding-top: 25px;
        padding-bottom: 15px;
    }
    h4 {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .wrap-projects-item img {
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
    }
    .past-projects .col-md-6.justify-content-start {
        -webkit-box-pack: center !important;
        -webkit-justify-content: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .past-projects img {
        margin-top: 25px;
    }
    .past-projects h2 {
        padding-bottom: 0;
    }
    .past-projects {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .projects-box {
        padding-top: 50px;
    }
    img[alt="grey"] {
        margin-right: 0;
    }
    img[alt="L-green"] {
        margin-left: 0;
    }
    #wrap-about-us h3,
    #wrap-pdm-service h3 {
        font-size: 21px;
    }
}

@media (max-width: 600px) {
    .top-menu .navbar-brand {
        width: 200px;
    }
    #boxtop,
    #carouselExampleIndicators {
        margin-top: 74px;
    }
}

@media (max-width: 500px) {
    .top-menu .navbar-brand {
        width: 150px;
        padding: 22px;
    }
    .navbar-toggler {
        font-size: 0.75rem;
    }
    .about-img-bg {
        height: 400px;
        max-width: 400px;
    }
}

@media (max-width: 400px) {

    .about-img-bg {
        height: 320px;
        max-width: 320px;
    }
}